<ART ID="00597" PID="1101" JID="272" BPAGE="102" EPAGE="107" PII="S2010194512005971" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Contributed Talks</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>LOCAL PSEUDOGAPS AND FREE MAGNETIC MOMENTS AT THE ANDERSON METAL-INSULATOR TRANSITION:</MTI>
<RTI>Kondo Effect at the Anderson Transition</RTI>
<STI>NUMERICAL SIMULATION USING POWER-LAW BAND RANDOM MATRICES</STI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>IMRE</FNM>
<SNM>VARGA</SNM>
<EAD>varga@phy.bme.hu</EAD>
<X-REF REFID="S2010194512005971AF001"></X-REF>
</AUT>
<AFF ID="S2010194512005971AF001">Elm&#x00E9;leti Fizika Tansz&#x00E9;k, Budapesti M&#x0171;szaki &#x00E9;s Gazdas&#x00E1;gtudom&#x00E1;nyi Egyetem, H-1521 Budapest, <CNY>Hungary</CNY></AFF>
<AUT>
<FNM>STEFAN</FNM>
<SNM>KETTEMANN</SNM>
<EAD>s.kettemann@jacobs-university.de</EAD>
<X-REF REFID="S2010194512005971AF002"></X-REF>
</AUT>
<AFF ID="S2010194512005971AF002">Jacobs University, School of Engineering and Science, Campus Ring 1, 28759 Bremen, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>EDUARDO R.</FNM>
<SNM>MUCCIOLO</SNM>
<EAD>mucciolo@physics.ucf.edu</EAD>
<X-REF REFID="S2010194512005971AF003"></X-REF>
</AUT>
<AFF ID="S2010194512005971AF003">Department of Physics, University of Central Florida, Orlando, FL 32816-2385, <CNY>USA</CNY></AFF>
</A-GRP>
<HIST>
<RE>3 January 2012</RE>
<RV>31 January 2012</RV>
</HIST>
<ABST>
<P>At the Anderson metal-insulator transition the eigenstates develop multifractal fluctuations. Therefore their properties are intermediate between being extended and localized. As a result these wave functions are power-law correlated, which causes a substantial suppression of the local density of states at some random positions, resembling random local pseudogaps at the Fermi energy. Consequently the Kondo screening of magnetic moments is suppressed when a magnetic impurity happens to be at such a position. Due to these unscreened magnetic moments the critical exponents and multifractal dimensions at the metal-insulator transition take their smaller, unitary ensemble values for exchange couplings not exceeding a certain critical value <F>J* &#x2248; .3D</F>, where <F>D</F> is the band width. Here we present numerical calculations of the distribution of Kondo temperatures for the critical Power-law Band Random Matrix (PBRM) ensemble, whose properties are similar to that of the Anderson transition with the advantage of using a continuous parameter for tuning the generalized multifractal dimensions of the eigenstates.</P>
</ABST>
<KWDG>
<KWD>Kondo effect</KWD>
<KWD>Anderson localization</KWD>
<KWD>multifractality</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>72.10.Fk</KWD>
<KWD>72.15.-m</KWD>
<KWD>75.20.Hr</KWD>
</KWDG>
</FRONT>
</ART>
