<ART ID="00603" PID="1101" JID="272" BPAGE="139" EPAGE="144" PII="S2010194512006034" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Contributed Talks</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ENHANCEMENT OF GRAPHENE BINDING ENERGY BY <F><RM>Ti</RM></F> 1ML INTERCALATION BETWEEN GRAPHENE AND METAL SURFACES</MTI>
<RTI>Enhancement of Graphene Binding Energy by <F><RM>Ti</RM></F> 1ML Intercalation</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>TOMOAKI</FNM>
<SNM>KANEKO</SNM>
<X-REF REFID="S2010194512006034FN001"></X-REF>
<X-REF REFID="S2010194512006034AF001"></X-REF>
</AUT>
<FTN ID="S2010194512006034FN001">
<P>First-Principles Simulation Group, CMSU, NIMS, 1-2-1, Sengen, Tsukuba, Ibaraki 305&#x2013;0047, Japan</P></FTN>
<AUT>
<FNM>HIROSHI</FNM>
<SNM>IMAMURA</SNM>
<EAD>h-imamura@aist.go.jp</EAD>
<X-REF REFID="S2010194512006034FN002"></X-REF>
<X-REF REFID="S2010194512006034AF001"></X-REF>
</AUT>
<FTN ID="S2010194512006034FN002">
<P>Spintronics Research Center, AIST, 1-1-1 Umezono, Tsukuba, Ibaraki 305-8565, Japan</P></FTN>
<AFF ID="S2010194512006034AF001">Nanoscale Theory Group, NRI, AIST, 1-1-1 Umezono, Tsukuba, Ibaraki 305-8565, <CNY>Japan</CNY></AFF>
</A-GRP>
<HIST>
<RE>31 December 2011</RE>
<RV>20 March 2012</RV>
</HIST>
<ABST>
<P>We theoretically investigate the effects of intercalation of a thin <F><RM>Ti</RM></F> layer between graphene (Gr) and metal surface (<F><RM>Au</RM></F>, <F><RM>Ag</RM></F>, <F><RM>Al</RM></F>, <F><RM>Pt</RM></F>, and <F><RM>Pd</RM></F>) on structural and electronic properties by using the first-principles total energy calculations. We find that the strongest binding energy is realized when 1 monolayer (ML) of <F><RM>Ti</RM></F> is intercalated between Gr and a metal surface independent of the metal atoms, which is 0.08-0.15 eV larger than that for Gr absorbed on a <F><RM>Ti</RM></F>(0001) surface. As the number of <F><RM>Ti</RM></F> layers increases, the binding energy monotonically decreases and converges to that for Gr adsorbed onto the <F><RM>Ti</RM></F> surface. We show that the origin of the enhancement of binding energy can be classified into two classes by considering the affinity of <F><RM>Ti</RM></F> for the metal surfaces.</P>
</ABST>
<KWDG>
<KWD>Graphene</KWD>
<KWD>First-principles calculations</KWD>
<KWD>Binding energy</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.15.-m</KWD>
<KWD>73.22.Pr</KWD>
<KWD>71.15.Nc</KWD>
<KWD>61.72.up</KWD>
<KWD>73.29.At</KWD>
</KWDG>
</FRONT>
</ART>
