<ART ID="00606" PID="1101" JID="272" BPAGE="157" EPAGE="162" PII="S201019451200606X" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Contributed Talks</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>PERFECTLY CONDUCTING CHANNEL AND ITS ROBUSTNESS IN DISORDERED CARBON NANOSTRUCTURES</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>YUKI</FNM>
<SNM>ASHITANI</SNM>
<X-REF REFID="S201019451200606XAF001"></X-REF>
</AUT>
<AUT>
<FNM>KEN-ICHIRO</FNM>
<SNM>IMURA</SNM>
<X-REF REFID="S201019451200606XAF001"></X-REF>
<X-REF REFID="S201019451200606XAF002"></X-REF>
</AUT>
<AUT>
<FNM>YOSITAKE</FNM>
<SNM>TAKANE</SNM>
<X-REF REFID="S201019451200606XFN001"></X-REF>
<X-REF REFID="S201019451200606XAF001"></X-REF>
</AUT>
<FTN ID="S201019451200606XFN001">
<P>Author to whom correspondence should be addressed.</P></FTN>
<AFF ID="S201019451200606XAF001">Department of Quantum Matter, Graduate School of Advanced Sciences of Matter, Hiroshima University, Higashihiroshima, Hiroshima, 739-8530, <CNY>Japan</CNY></AFF>
<AFF ID="S201019451200606XAF002">Kavli Institute for Theoretical Physics, University of California, Santa Barbara, CA 93106, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>We report our recent numerical study on the effects of dephasing on a perfectly conducting channel (PCC), its presence believed to be dominant in the transport characteristics of a zigzag graphene nanoribbons (GNR) and of a metallic carbon nanotubes (CNT). Our data confirms an earlier prediction that a PCC in GNR exhibits a peculiar robustness against dephasing, in contrast to that of the CNT. By studying the behavior of the conductance as a function of the system's length we show that dephasing destroys the PCC in CNT, whereas it stabilizes the PCC in GNR. Such opposing responses of the PCC against dephasing stem from a different nature of the PCC in these systems.</P>
</ABST>
<KWDG>
<KWD>electron transport</KWD>
<KWD>carbon nanotube</KWD>
<KWD>graphene nanoribbon</KWD>
<KWD>dephasing</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>72.80.Vp</KWD>
<KWD>73.20.Fz</KWD>
</KWDG>
</FRONT>
</ART>
