<ART ID="00609" PID="1101" JID="272" BPAGE="177" EPAGE="182" PII="S2010194512006095" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Contributed Talks</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>INDIRECT EXCHANGE INTERACTIONS IN GRAPHENE</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>HYUNYONG</FNM>
<SNM>LEE</SNM>
<EAD>hyunyongrhee@postechedu</EAD>
<X-REF REFID="S2010194512006095AF001"></X-REF>
</AUT>
<AUT>
<FNM>EDUARDO R.</FNM>
<SNM>MUCCIOLO</SNM>
<EAD>mucciolo@physics.ucf.edu</EAD>
<X-REF REFID="S2010194512006095AF002"></X-REF>
</AUT>
<AUT>
<FNM>GEORGES</FNM>
<SNM>BOUZERAR</SNM>
<EAD>georges.bouzerar@grenoble.cnrs.fr</EAD>
<X-REF REFID="S2010194512006095AF003"></X-REF>
<X-REF REFID="S2010194512006095AF004"></X-REF>
</AUT>
<AUT>
<FNM>STEFAN</FNM>
<SNM>KETTEMANN</SNM>
<EAD>s.kettemann@jacobs-university.de</EAD>
<X-REF REFID="S2010194512006095AF001"></X-REF>
<X-REF REFID="S2010194512006095AF004"></X-REF>
</AUT>
<AFF ID="S2010194512006095AF001">Division of Advanced Materials Science, Pohang University of Science and Technology, (POSTECH), Pohang 790-784, <CNY>South Korea</CNY></AFF>
<AFF ID="S2010194512006095AF002">Department of Physics, University of Central Florida, Orlando, Florida 32816, <CNY>USA</CNY></AFF>
<AFF ID="S2010194512006095AF003">Institut N&#x00E9;el, CNRS, d&#x00E9;partment MCBT, 25 avenue des Martyrs, BP 166, 38042 Grenoble Cedex 09, <CNY>France</CNY></AFF>
<AFF ID="S2010194512006095AF004">School of Engineering and Science, Jacobs University Bremen, Bremen 28759, <CNY>Germany</CNY></AFF>
</A-GRP>
<ABST>
<P>We study the Ruderman-Kittel-Katsuya-Yoshida (RKKY) interactions in graphene controlling the gate voltage and applying nonmagnetic disorder. It is found that oscillations of the RKKY interactions in undoped graphene are characterized by the interference of two neighbor Dirac nodes <F><B>K</B></F> and <F><B>K</B>&#x2032;</F> in the first Brillouin zone and decays with <F>R<SUP>-3</SUP></F> distance dependence. In the slightly doped graphene, a beating pattern, which consists of two characteristic wavevectors (<F><B>K</B> - <B>K</B></F> and <F><B>k<INF>F</INF></B></F>), starts to appear. The distance dependence in this regime shows a crossover from the <F>R<SUP>-3</SUP></F> to <F>R<SUP>-2</SUP></F>. We present the effect of weak disorder on the RKKY interactions in diffusive regime. The arithmetic averaged interaction over disorder configurations decreases exponentially at distances exceeding the elastic mean free path, while the geometrical average(typical) value has the same power-law as the clean limit.</P>
</ABST>
<KWDG>
<KWD>RKKY</KWD>
<KWD>graphene</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.70.Gm</KWD>
</KWDG>
</FRONT>
</ART>
