<ART ID="00611" PID="1101" JID="272" BPAGE="1" EPAGE="11" PII="S2010194512006113" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Invited Talks</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>WAVE PROPAGATION AND LOCALIZATION VIA QUASI-NORMAL MODES AND TRANSMISSION EIGENCHANNELS</MTI>
<RTI>Wave Propagation and Localization via Quasi-Normal Modes</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>JING</FNM>
<SNM>WANG</SNM>
<EAD>jing.wang@qc.cuny.edu</EAD>
<X-REF REFID="S2010194512006113AF001"></X-REF>
</AUT>
<AFF ID="S2010194512006113AF001">Department of Physics, Queens College of the City University of New York, 65-30 Kissena Boulevard Flushing, New York, 11367, <CNY>United States of America</CNY></AFF>
<AUT>
<FNM>ZHOU</FNM>
<SNM>SHI</SNM>
<EAD>zhou.shi@qc.cuny.edu</EAD>
<X-REF REFID="S2010194512006113AF002"></X-REF>
</AUT>
<AFF ID="S2010194512006113AF002">Department of Physics, Queens College of the City University of New York, 65-30 Kissena Boulevard, Flushing, New York, 11367, <CNY>United States of America</CNY></AFF>
<AUT>
<FNM>MATTHIEU</FNM>
<SNM>DAVY</SNM>
<EAD>matthieu.davy@gmail.com</EAD>
<X-REF REFID="S2010194512006113AF003"></X-REF>
</AUT>
<AFF ID="S2010194512006113AF003">Department of Physics, Queens College of the City University of New York, 65-30 Kissena Boulevard, Flushing, New York, 11367, <CNY>United States of America</CNY></AFF>
<AUT>
<FNM>AZRIEL Z.</FNM>
<SNM>GENACK</SNM>
<EAD>genack@qc.edu</EAD>
<X-REF REFID="S2010194512006113AF004"></X-REF>
</AUT>
<AFF ID="S2010194512006113AF004">Department of Physics, Queens College of the City University of New York, 65-30 Kissena Boulevard, Flushing, New York, 11367, <CNY>United States of America</CNY></AFF>
</A-GRP>
<ABST>
<P>Field transmission coefficients for microwave radiation between arrays of points on the incident and output surfaces of random samples are analyzed to yield the underlying quasi-normal modes and transmission eigenchannels of each realization of the sample. The linewidths, central frequencies, and transmitted speckle patterns associated with each of the modes of the medium are found. Modal speckle patterns are found to be strongly correlated leading to destructive interference between modes. This explains distinctive features of transmission spectra and pulsed transmission. An alternate description of wave transport is obtained from the eigenchannels and eigenvalues of the transmission matrix. The maximum transmission eigenvalue, &#x03C4;<INF>1</INF> is near unity for diffusive waves even in turbid samples. For localized waves, &#x03C4;<INF>1</INF> is nearly equal to the dimensionless conductance, which is the sum of all transmission eigenvalues, <F>g = &#x03A3;&#x03C4;<INF>n</INF></F>. The spacings between the ensemble averages of successive values of <F><RM>ln</RM>&#x03C4;<INF>n</INF></F> are constant and equal to the inverse of the bare conductance in accord with predictions by Dorokhov. The effective number of transmission eigenvalues <F>N<INF>eff</INF></F> determines the contrast between the peak and background of radiation focused for maximum peak intensity. The connection between the mode and channel approaches is discussed.</P>
</ABST>
<KWDG>
<KWD>Modes</KWD>
<KWD>Transmission channels</KWD>
<KWD>Anderson localization</KWD>
</KWDG>
</FRONT>
</ART>
