<ART ID="00613" PID="1101" JID="272" BPAGE="22" EPAGE="37" PII="S2010194512006137" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Invited Talks</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ASPECTS OF LOCALIZATION ACROSS THE 2D SUPERCONDUCTOR-INSULATOR TRANSITION</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>NANDINI</FNM>
<SNM>TRIVEDI</SNM>
<EAD>trivedi.15@osu.edu</EAD>
<X-REF REFID="S2010194512006137FN001"></X-REF>
<X-REF REFID="S2010194512006137AF001"></X-REF>
</AUT>
<FTN ID="S2010194512006137FN001">
<P><INT-REF LOCATOR="http://www.physics.ohio-state.edu/~trivedi"></INT-REF>.</P></FTN>
<AUT>
<FNM>YEN LEE</FNM>
<SNM>LOH</SNM>
<X-REF REFID="S2010194512006137AF002"></X-REF>
</AUT>
<AUT>
<FNM>KARIM</FNM>
<SNM>BOUADIM</SNM>
<X-REF REFID="S2010194512006137AF003"></X-REF>
</AUT>
<AUT>
<FNM>MOHIT</FNM>
<SNM>RANDERIA</SNM>
<X-REF REFID="S2010194512006137AF001"></X-REF>
</AUT>
<AFF ID="S2010194512006137AF001">Department of Physics, The Ohio State University, Columbus, OH 43210, <CNY>USA</CNY></AFF>
<AFF ID="S2010194512006137AF002">Department of Physics and Astrophysics, University of North Dakota, Grand Forks, ND 58202, <CNY>USA</CNY></AFF>
<AFF ID="S2010194512006137AF003">Institute for Theoretical Physics III, University of Stuttgart, <CNY>Germany</CNY></AFF>
</A-GRP>
<ABST>
<P>It is well known that the metal-insulator transition in two dimensions for non-interacting fermions takes place at infinitesimal disorder. In contrast, the superconductor-to-insulator transition takes place at a finite critical disorder (on the order of <F>V<INF>c</INF> ~ 2t</F>), where <F>V</F> is the typical width of the distribution of random site energies and <F>t</F> is the hopping scale. In this article we compare the localization/delocalization properties of one and two particles. Whereas the metal-insulator transition is a consequence of single-particle Anderson localization, the superconductor-insulator transition (SIT) is due to pair localization &#x2013; or, alternatively, fluctuations of the phase conjugate to pair density. The central question we address is how superconductivity emerges from localized single-particle states. We address this question using inhomogeneous mean field theory and quantum Monte Carlo techniques and make several testable predictions for local spectroscopic probes across the SIT. We show that with increasing disorder, the system forms superconducting blobs on the scale of the coherence length embedded in an insulating matrix. In the superconducting state, the phases on the different blobs are coherent across the system whereas in the insulator long-range phase coherence is disrupted by quantum fluctuations. As a consequence of this emergent granularity, we show that the single-particle energy gap in the density of states survives across the transition, but coherence peaks exist only in the superconductor. A characteristic pseudogap persists above the critical disorder and critical temperature, in contrast to conventional theories. Surprisingly, the insulator has a two-particle gap scale that vanishes at the SIT despite a robust single-particle gap.</P>
</ABST>
<KWDG>
<KWD>Metal-insulator transition</KWD>
<KWD>superconductor-insulator transition</KWD>
<KWD>localization</KWD>
<KWD>phase fluctuations</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>74.25.-q</KWD>
<KWD>72.15.Rn</KWD>
<KWD>02.70.Ss</KWD>
<KWD>64.70.Tg</KWD>
<KWD>05.30.Rt</KWD>
<KWD>42.50.Lc</KWD>
</KWDG>
</FRONT>
</ART>
