<ART ID="00598" PID="1101" JID="272" BPAGE="108" EPAGE="113" PII="S2010194512005983" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Contributed Talks</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>FINITE SIZE SCALING OF THE TYPICAL DENSITY OF STATES OF DISORDERED SYSTEMS WITHIN THE KERNEL POLYNOMIAL METHOD</MTI>
<RTI>Finite Size Scaling of Typical DOS within KPM</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>DANIEL</FNM>
<SNM>JUNG</SNM>
<EAD>d.jung@jacobs-university.de</EAD>
<X-REF REFID="S2010194512005983AF001"></X-REF>
</AUT>
<AFF ID="S2010194512005983AF001">School of Engineering and Science, Jacobs University Bremen gGmbH, Campus Ring 1, 28759 Bremen, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>GERD</FNM>
<SNM>CZYCHOLL</SNM>
<EAD>czycholl@itp.uni-bremen.de</EAD>
<X-REF REFID="S2010194512005983AF002"></X-REF>
</AUT>
<AFF ID="S2010194512005983AF002">Institute for Theoretical Physics, University of Bremen, Otto-Hahn-Allee 1, 28359 Bremen, <CNY>Germany</CNY></AFF>
<AUT>
<FNM>STEFAN</FNM>
<SNM>KETTEMANN</SNM>
<EAD>s.kettemann@jacobs-university.de</EAD>
<X-REF REFID="S2010194512005983AF003"></X-REF>
<X-REF REFID="S2010194512005983AF004"></X-REF>
</AUT>
<FTN ID="S2010194512005983FN001">
<P>present address.</P></FTN>
<AFF ID="S2010194512005983AF003">School of Engineering and Science, Jacobs University Bremen gGmbH, Campus Ring 1, 28759 Bremen, <CNY>Germany</CNY></AFF>
<AFF ID="S2010194512005983AF004"><X-REF REFID="S2010194512005983FN001"></X-REF> Division of Advanced Materials Science, Pohang University of Science and Technology, San 31, Hyoja-dong, Nam-gu, Pohang 790-784, <CNY>South Korea</CNY></AFF></A-GRP>
<ABST>
<P>We study the (Anderson) metal-insulator transition (MIT) in tight binding models (TBM) of disordered systems using the scaling behavior of the typical density of states (GDOS) as localization criterion. The GDOS is obtained as the geometrical mean value of the local density of states (LDOS) averaged over many different lattice sites and disorder realizations. The LDOS can efficiently be obtained within the kernel polynomial method (KPM). To check the validity and accuracy of the method, we apply it here to the standard Anderson model of disordered systems, for which the results (for instance for the critical disorder strength of the Anderson transition) are well known from other methods.</P>
</ABST>
<KWDG>
<KWD>metal-insulator transition</KWD>
<KWD>typical density of states</KWD>
<KWD>local density of states</KWD>
<KWD>finite-size scaling</KWD>
<KWD>kernel polynomial method</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>71.23.An</KWD>
<KWD>71.30.+h</KWD>
<KWD>72.20.Ee</KWD>
<KWD>64.60.an</KWD>
<KWD>71.23.-k</KWD>
</KWDG>
</FRONT>
</ART>
