<ART ID="00608" PID="1101" JID="272" BPAGE="170" EPAGE="176" PII="S2010194512006083" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Contributed Talks</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>ANALYSIS OF QUANTUM CORRECTIONS TO CONDUCTIVITY AND THERMOPOWER IN GRAPHENE &#x2014; NUMERICAL AND ANALYTICAL APPROACHES</MTI>
<RTI>Analysis of Quantum Corrections to Conductivity and Thermopower in Graphene</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>ALEKSANDER P.</FNM>
<SNM>HINZ</SNM>
<EAD>ahinz@postech.ac.kr</EAD>
<X-REF REFID="S2010194512006083AF001"></X-REF>
<X-REF REFID="S2010194512006083AF002"></X-REF>
</AUT>
<AUT>
<FNM>STEFAN</FNM>
<SNM>KETTEMANN</SNM>
<EAD>s.kettemann@jacobs-university.de</EAD>
<X-REF REFID="S2010194512006083AF001"></X-REF>
<X-REF REFID="S2010194512006083AF002"></X-REF>
</AUT>
<AFF ID="S2010194512006083AF001">School of Engineering and Science, Jacobs University Bremen, 28759 Bremen, <CNY>Germany</CNY></AFF>
<AFF ID="S2010194512006083AF002">Division of Advanced Materials Science, Pohang University of Science and Technology, (POSTECH), San31, Hyoja-dong, Nam-gu, Pohang 790-784, <CNY>South Korea</CNY></AFF>
<AUT>
<FNM>EDUARDO R.</FNM>
<SNM>MUCCIOLO</SNM>
<EAD>mucciolo@physics.ucf.edu</EAD>
<X-REF REFID="S2010194512006083AF003"></X-REF>
</AUT>
<AFF ID="S2010194512006083AF003">Department of Physics, University of Central Florida, Orlando, Florida 32816, <CNY>USA</CNY></AFF>
</A-GRP>
<ABST>
<P>We present numerical and analytical studies of the crossover between weak antilocalization and weak localization in monolayer graphene and their influence on thermopower. By the use of the recursive Green's function method, we find that these quantum corrections result in an enhancement of thermopower, which can be observed in the resulting magnetic field dependence. This magneto thermopower strongly depends on the size and strength of the impurities as well as on the back gate voltage of the system and the impurity concentration. We show in detail the crossover of these localization effects with these parameters. Using the disorder parameters of the numerical calculation, we find quantitative agreement with the analytical calculations.</P>
</ABST>
<KWDG>
<KWD>Weak localization</KWD>
<KWD>graphene</KWD>
<KWD>thermopower</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>65.80.Ck</KWD>
<KWD>72.20.Pa</KWD>
<KWD>73.22.Pr</KWD>
</KWDG>
</FRONT>
</ART>
