<ART ID="00615" PID="1101" JID="272" BPAGE="49" EPAGE="59" PII="S2010194512006150" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2012">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Invited Talks</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>TRANSPORT VIA CLASSICAL PERCOLATION AT QUANTUM HALL PLATEAU TRANSITIONS</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>MARTINA</FNM>
<SNM>FL&#x00D6;SER</SNM>
<X-REF REFID="S2010194512006150AF001"></X-REF>
</AUT>
<AFF ID="S2010194512006150AF001">Institut N&#x00E9;el, CNRS and Universit&#x00E9; Joseph Fourier, B.P. 166, 25 Avenue des Martyrs, 38042 Grenoble Cedex 9, <CNY>France</CNY></AFF>
<AUT>
<FNM>SERGE</FNM>
<SNM>FLORENS</SNM>
<X-REF REFID="S2010194512006150AF002"></X-REF>
</AUT>
<AFF ID="S2010194512006150AF002">Institut N&#x00E9;el, CNRS and Universit&#x00E9; Joseph Fourier, B.P. 166, 25 Avenue des Martyrs, 38042 Grenoble Cedex 9, <CNY>France</CNY></AFF>
<AUT>
<FNM>THIERRY</FNM>
<SNM>CHAMPEL</SNM>
<X-REF REFID="S2010194512006150AF003"></X-REF>
</AUT>
<AFF ID="S2010194512006150AF003">Universit&#x00E9; Joseph Fourier Grenoble I / CNRS UMR 5493, Laboratoire de Physique et Mod&#x00E9;lisation des Milieux Condens&#x00E9;s, B.P. 166, 38042 Grenoble, <CNY>France</CNY></AFF>
</A-GRP>
<ABST>
<P>We consider transport properties of disordered two-dimensional electron gases under high perpendicular magnetic field, focusing in particular on the peak longitudinal conductivity <F><TEX ID="S2010194512006150M001">$\sigma_{xx}^{\mathrm{peak}}$</TEX></F> at the quantum Hall plateau transition. We use a local conductivity model, valid at temperatures high enough such that quantum tunneling is suppressed, taking into account the random drift motion of the electrons in the disordered potential landscape and inelastic processes provided by electron-phonon scattering. A diagrammatic solution of this problem is proposed, which leads to a rich interplay of conduction mechanisms, where classical percolation effects play a prominent role. The scaling function for <F><TEX ID="S2010194512006150M002">$\sigma_{xx}^\mathrm{peak}$</TEX></F> is derived in the high temperature limit, which can be used to extract universal critical exponents of classical percolation from experimental data.</P>
</ABST>
<KWDG>
<KWD></KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>73.43.Qt</KWD>
<KWD>64.60.ah</KWD>
<KWD>71.23.An</KWD>
</KWDG>
</FRONT>
</ART>
